API Docs / Operations / Invoices / Send purchase invoice email

Send purchase invoice email

POST /tenants/{tenant}/purchase-invoices/{number}/emails

Queues an email of the purchase invoice (from the tenant's invoice email template), to the given recipient or the contact's own email address, optionally copied to a second address; 202 with the queued email, and the purchase invoice's emailStatus follows it. The caller's own email address must be verified, and there must be a recipient (400).

Parameters

NameTypeDescription
tenant* path string

The tenant code (the organisation's URL stub)

The tenant code (the organisation's URL stub)

number* path integer (int32)

Request Body*

{
  "email": "user@example.com",
  "name": "string",
  "ccEmail": "user@example.com",
  "ccName": "string"
}

Responses

202 Accepted
400 Bad Request
application/problem+json
401 Unauthorized – Invalid or missing API key
403 Forbidden
application/problem+json
404 Not Found
application/problem+json